z915 critical security vulnerabilities

spectraone

    The ZTE Device z915 has multiple category one security vulnerabilities including the recent dnsmasq CVE's released by google, along with some major exploitable curl bugs at the top of the most recent to older list.

    Are they any plans to update this device or is there non affected device available from T-Mobile? I know for a fact the current "link zone" device also falls into vulnerable to the dnsmasq issues also

      All replies